<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:59:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AutomationScriptDriver.closeApp()[pri:0, instance:assignment.AutomationScriptDriver@60bd273d]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:24</td>   <td>-39460</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AutomationScriptDriver.setUp()[pri:0, instance:assignment.AutomationScriptDriver@60bd273d]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:34</td>   <td>-28859</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testAddCategory()[pri:4, instance:assignment.AutomationScriptDriver@60bd273d]">testAddCategory</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:25</td>   <td>-38354</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testLaunch()[pri:1, instance:assignment.AutomationScriptDriver@60bd273d]">testLaunch</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:27</td>   <td>-36333</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testLogin()[pri:2, instance:assignment.AutomationScriptDriver@60bd273d]">testLogin</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:59:02</td>   <td>-1498</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testLogout()[pri:6, instance:assignment.AutomationScriptDriver@60bd273d]">testLogout</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:50</td>   <td>-13671</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testManufatureres()[pri:5, instance:assignment.AutomationScriptDriver@60bd273d]">testManufatureres</td> 
  <td>main@602423811</td>   <td></td> </tr>
<tr bgcolor="fa7c99">  <td>23/01/27 22:58:33</td>   <td>-30668</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AutomationScriptDriver.testSearchProduct()[pri:3, instance:assignment.AutomationScriptDriver@60bd273d]">testSearchProduct</td> 
  <td>main@602423811</td>   <td></td> </tr>
</table>
